> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get multi invoices PDF

> Export multi invoices PDF



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/invoices/export/pdf
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/invoices/export/pdf:
    get:
      tags:
        - Invoices
      summary: Get multi invoices PDF
      description: Export multi invoices PDF
      operationId: API-Pub-Invoices-exportPdf
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/API.Pub.Requests.Invoices.ExportInvoicesPDFRequest
            example:
              invoice_uuids:
                - string
      responses:
        '200':
          description: Invoice
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
    API.Pub.Requests.Invoices.ExportInvoicesPDFRequest:
      required:
        - invoice_uuids
      type: object
      properties:
        invoice_uuids:
          type: array
          items:
            type: string
          description: The invoices uuid of which PDF files you want download.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````